@charset "euc-kr";
@import url('/shine.css/navigation.css'); /*©ø¡¿¨¬n¡ÆOAI¨ùC*/
@import url('/shine.css/banner.css'); 


@font-face{
font-family:"Nanum Gothic";
font-style:normal
src:url('/shine.css/font/NanumGothic.eot');
src:url('/shine.css/font/NanumGothic.eot') format('embedded-opentype'),
url('/shine.css/font/NanumGothic.woff') format('woff'),
url('/shine.css/font/NanumGothic.ttf') format('truetype');
url('/fonts/NanumGothic.svg#NanumGothic') format('svg')
src:local("³ª´®°íµñ"), url('/shine.css/font/NanumGothic.woff') format('woff');
}

@charset "euc-kr";
img{ vertical-align:top; border:0;}
ul, li{ list-style-type:none; margin:0px; padding:0px;}
#warp {width:100%; min-width:1500px;}

/*?*/
#subwarp {width:1101px; margin:0 auto; position:relative;}
#top_contetntWP {width:100%; background:url(/images/topback.jpg) repeat-x 0 0;  min-width:1500px;}
#top_contetnt {width:1100px; height:188px; margin:0 auto; clear:both}
#top_contetnt .cont01 {float:right; font-size:12px; clear:both; margin-top:-15px;}
#top_contetnt .cont01 a:hover {color:#815854; text-decoration:none;}
#top_contetnt .cont01 a {color:#929191; text-decoration:none;}
#top_contetnt .cont01 li {float:left; margin-left:15px;}
#top_contetnt .cont03 li {float:left; margin-top:30px;}
#top_contetnt .searchBox {border:3px solid #735249; width:250px; height:29px; background:#ffffff}
#top_contetnt .contMenu {clear:both}
#top_contetnt .contMenu div {float:left; margin-top:15px;}
#top_contetnt .contlogo {margin:0 185px 0 185px;}

#top_contetnt .cont06 {font-size:12px; float:left; clear:both; margin-top:10px; font-weight:bold}
#top_contetnt .cont06 a {color:#929191; text-decoration:none;}
#top_contetnt .cont06 a:hover {color:#815854; text-decoration:none}



/*????*/
#mainBox {width:1100px; margin:0 auto; clear:both;}
#mainBox .maindp01 {margin:25px 0 18px 0}


/*???*/
#footerBack {width:100%; background:url(/images/back_foot01.png) no-repeat 50% 450px; clear:both;  min-width:1500px;}
#footerBack2 {width:100%; background:url(/images/color_bar.png) repeat-x 0 248px;  min-width:1500px;}
#footer {width:1100px; margin:0 auto; clear:both}
#footer .Foxi01 li {float:left}
#footer .Foxi02 {position:absolute; margin:70px 0 0 810px;}

/*¨ù¡©¨¬e¨¡aAIAo*/
/* ³ª´® °íµñ ÆùÆ® ¼³Á¤ */
#SUBwarp {width:1100px; margin:0 auto; clear:both; font-family:'Nanum Gothic';}
#SUBwarp .subimg {margin:20px 0 25px 0}
#SUBwarp .subpage {clear:both; border-bottom:2px solid #69463b; width:1100px; height:25px; color:#69463b; font-size:14px;}
#SUBwarp .subpage li {float:left;}
#SUBwarp .subpage strong {font-weight:boldl;}
#SUBwarp .contb {margin:20px 0 45px 0}



/*ÀÌ¿ë¾à°ü*/
#agreement{color:#666666; line-height:18px;}
#agreement br{ font-weight:bolder} 


/*login_skin*/
#bsLOGIN2 { margin:50px 0 50px 150px;}
#bsLOGIN, #bsLogib {float:left;}
#bsLOGIN {width:400px; clear:both}
#bsLOGIN .logBS01 {margin-bottom:26px;}
#bsLOGIN .logBS02 {clear:both; margin-left:47px;}
#bsLOGIN .logBS02 div {float:left}
#bsLOGIN .logBS03 {clear:both;}
#bsLOGIN .logBS03 li {float:left}
#bsLOGIN .logBSle {clear:both; padding:28px 0 5px 0}
#bsLOGIN .logBSjoin { clear:both; margin-left:20px;}
#bsLOGIN .logBSjoin li {float:left; margin:10px 15px 0 0}
#bsLOGIN .logBox {width:146px; height:23px; background-color:#FFFFFF; border:1px solid #cfcfcf}


/*change*/
#BS2ch {width:400px; margin:0 auto; margin-top:50px;}
#BS2ch .shotC01 {clear:both}
#BS2ch .shotC01 li {float:left; margin:5px;}
#BS2ch .shotC02 {margin-top:25px; margin-left:20px;}
#BS2ch .shotC02 div {float:left}
#BS2ch .shotC03 {width:392px; height:20px; border-bottom:1px solid #222222; clear:both;}
#BS2ch .shotC04 {text-align:center; margin-top:15px;}
#BS2ch .shotCok { margin:5px 0 0 6px;}
#BS2ch .logBox {width:146px; height:23px; background-color:#FFFFFF; border:1px solid #cfcfcf}
#BS2ch .idfont { font-weight:bold; font-size:13px; line-height:25px; color:#f3490d}


/*È¸¿ø¿Ï·á*/
#joinOK {width:1100px; height:300px; background:url(/images/login/join_ok.jpg)}
#joinOK .OKtit01 strong {font-weight:bold;}
#joinOK .OKtit01 {font-size:18px; padding:110px 0 0 95px; clear:both; color:#3e322a}

/*»ó¼¼ÆäÀÌÁö*/
#san_fl {width:1078px; margin:0 0 50px -10px; }
#san_fl li {float:left}